<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!-- Bootstrap -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
        <!-- Bootstrap JS Bundle-->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
		
		<title>Bootstrap Integration: Developer Portfolio</title>
        <style>
            li{
                list-style: none;
            }
        </style>

		
	</head>
	<body>

		<!-- navbar -->
		<nav class="navbar bg-primary text-light justify-content-center fixed-top">
			<ul class="nav">
				<li class="nav-item">
					<a class="text-decoration-none text-light nav-link" href="#">Home</a>
				</li>
				<li class="nav-item">
					<a class="text-decoration-none text-light nav-link" href="#">About Me</a>
				</li>
				<li class="nav-item">
					<a class="text-decoration-none text-light nav-link" href="#">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section class="mt-5">
			<img class="rounded-circle mx-auto d-block img-fluid w-25 mt-5 p-4" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae">
			<div class="container text-center mt-3 mb-3">
				<h1 class="border-bottom border-dark d-inline-block">Ada Lovelace</h1>
				<h3>Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="text-center w-50 d-block mx-auto mt-3 mb-3">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="container-fluid bg-secondary d-flex mb-4">
			<section class="bg-dark m-5 rounded pt-3 pb-3 pl-2 pr-2">
				<img class="img-fluid img-thumbnail rounded w-75 text-center mx-auto d-block " src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
				<h3 class="text-light text-center m-2">My First Project</h3>
				<p class="text-light text-center m-2">A simple project made in HTML</p>
			</section>
			<section class="bg-dark m-5 rounded pt-3 pb-3 pl-2 pr-2">
				<img class="img-fluid img-thumbnail rounded w-75 text-center mx-auto d-block " src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
				<h3 class="text-light text-center m-2">My Second Project</h3>
				<p class="text-light text-center m-2">A simple project made from CSS</p>
			</section>
			<section class="bg-dark m-5 rounded pt-3 pb-3 pl-2 pr-2">
				<img class="img-fluid img-thumbnail rounded w-75 text-center mx-auto d-block " src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
				<h3 class="text-light text-center m-2">My Third Project</h3>
				<p class="text-light text-center m-2">A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="page-footer bg-primary text-light fixed-bottom">
			<p class="text-center m-2">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		

		
	</body>
</html>